/*** DIGITAL EVENTS ***/

/***NO SUPPORT IE ***/
:root{
--font-family: 'Roboto, Arial, sans-serif';
--color: #3a424b;
--border-radius: 7px;
--border-color: #EEEFF1;
--brand-primary: #7d212b;
--brand-secondary: #576470;
}

body {
	counter-reset: session;
}

.btn.inactive {
	opacity: 0.7;
	pointer-events: none;
}


#live-sessions .btn-primary,
#video-library .btn-primary,
#session-booking .btn-primary {
	display: inline-block;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #7d212b;
	border: 1px solid #7d212b;
	border-radius: 7px;
	padding: 10px 15px;
	transition: background-color 0.25s ease;
	cursor: pointer;
}

	#live-sessions .btn-primary:hover,
	#live-sessions .btn-primary.active,
	#video-library .btn-primary:hover,
	#session-booking .btn-primary:hover {
		background: #fff;
		color: #7d212b;
		border: 1px solid #7d212b;
	}

#live-sessions .btn-secondary,
#video-library .btn-secondary,
#session-booking .btn-secondary {
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	border: 1px solid #000000;
	border-radius: 7px;
	text-decoration: none;
	margin: 0;
	padding: 11px 20px;
	cursor: pointer;
}

#live-sessions .btn-tertiary,
#video-library .btn-tertiary,
#session-booking .btn-tertiary {
	display: inline-block;
	font-family: Roboto Bold, Arial, sans-serif;
	font-weight: 700;
	background: #7d212b;
	color: #fff;
	border-radius: 7px;
	padding: 5px 10px;
	cursor: pointer;
} 

#live-sessions .btn[disabled=disabled],
#video-library .btn[disabled=disabled],
#session-booking .btn[disabled=disabled] {
	pointer-events: none;
}


#live-sessions .hide,
#video-library .hide,
#session-booking .hide {
	display: none;
}

#live-sessions .central,
#video-library .central,
#session-booking .central {
	text-align: center;
}



/**LOADING**/
#session-booking.loading .loading-circle,
#live-sessions.loading .loading-circle {
	display:none;
}

#session-booking.loading .loading-circle,
#live-sessions.loading .loading-circle {
	position: relative;
}

#session-booking.loading:before,
#live-sessions.loading:before{
	content: '';
	border: 10px solid #54616e ;
	border-top: 10px solid #9e292b;
	border-radius: 50%;
	width: 70px;
	height: 70px;
	animation: spin 2s linear infinite;
	margin: 0 auto;
	position: absolute;
	left: calc(50% - 35px);
	top: 200px;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

/**SESSIONBOOKING SPECIFIC**/
#session-booking {
	position: relative;
	min-height: 400px;
}

	#session-booking.loading #session-content {
		display: none;
	}

/**LIVE SPECIFIC**/
#live-sessions {
	width: 100%;
	min-height: 400px;
}

	#live-sessions.loading .agenda-navigation,
	#live-sessions.loading #session-slider  {
		display: none;
	}

/**IMAGE FILTER**/

.image-filter {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 25px;
}
	.image-filter.inactive{
		display: none;
	}

	.image-filter>div {
		background: #576470;
		border: 2px solid #565c5e;
		width: 250px;
		margin-bottom: 15px;
		margin-right: 15px;
		margin-left: 15px;
		transition: all 0.25s ease;
		cursor: pointer;
	}

		.image-filter>div.active {
			border-color: #b70032;
		}

		.image-filter>div:not(.active) {
			opacity: 0.5;
		}

			.image-filter>div:not(.active):hover {
				border-color: #b70032;
				opacity: 1;
			}

		.image-filter>div>img {
			width: 100%;
		}

		.image-filter>div>span {
			display: block;
			text-align: center;
		}
/**SELECT FILTER**/

.select-wrapper {
	margin-right: 20px;
	display: inline-block;
	float: left;
}

	.select-wrapper.inactive{
		visibility: hidden; 
	}

.session-filter {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

	.session-filter .select-fake {
		border: 1px solid #EEEFF1;
		border-radius: 0px;
		width: 280px;
		margin-top: 5px;
		position: relative;
		cursor: default;
	}

		.session-filter .select-fake .select-value {
			padding: 11px 10px 8px 10px;
		}

			.session-filter .select-fake .select-value:after {
				font-family: fontAwesome;
				font-size: 20px;
				content: '\f107';
				float: right;
			}

			.session-filter .select-fake.open .select-value:after {
				content: '\f106';
			}

		.session-filter .select-fake .options {
			display: none;
			background: #FFFFFF;
			border: 1px solid #EEEFF1;
			border-radius: 0px;
			box-shadow: 0px 3px 5px #3a3e3f;
			width: 100%;
			padding: 5px 0;
			position: absolute;
			left: -1px;
			z-index: 20;
		}

			.session-filter .select-fake .options>div {
				padding: 5px 10px;
			}
				.session-filter .select-fake .options>div:hover {
					background-color: #EEEFF1;
				}
				.session-filter .select-fake .options>div[data-cat="category-3"],
				.session-filter .select-fake .options>div[data-cat="category-6"]{
					display: none;
				}

			.session-filter .select-fake span[class^="category-"] {
				width: 25px;
				height: 25px;
				margin: -3px 10px 0 0;
				float: left;
			}

		.session-filter .select-fake .category-0 {
			border: 1px solid #EEEFF1;
			width: 23px;
			height: 23px;
		}

/** Booked Sessions **/
.session-wrapper.booked-sessions .tr.thead {
	cursor: auto;
}

/** Sessions **/
.session-wrapper {
	margin-top: 40px;
	margin-bottom: 25px;
	padding: 0 15px;
}

	.session-wrapper .categorization-wrapper > span {
		display: block;
		font-size: 20px;
		border-bottom: 2px solid #103d4c;
		padding: 20px 15px 15px 15px;
		margin-bottom: 20px;
	}

	.session-wrapper .session .hidden {
		display: none;
	}

	.session-wrapper .session .hideVisibility {
		visibility: hidden;
	}

	.session-wrapper .session.disabled .td > *:not(.td),
	.session-wrapper .session.disabled .td:after {
		opacity: 0.5;
	}

.session-wrapper .session.margin{
	margin-bottom: 40px;
	border-bottom: 1px solid #EEEFF1;
}

.session-wrapper .session img {
    border: none;
    border-radius: 7px;
    width: 100px;
}

.session-wrapper .session .tr.thead {
	display: flex;
	flex-direction: column;
	cursor: pointer;
}

	.session-wrapper .session .tr.thead>.td {
		display: flex;
		align-items: center;
		border-top: 1px solid #EEEFF1;
		border-right: 1px solid #EEEFF1;
		border-left: 1px solid #EEEFF1;
		padding: 10px;
	}

		.session-wrapper .session .tr.thead>.td:not(.date) {
			margin-left: 10px;
		}

		.session-wrapper .session .tr.thead>.td.date{
			align-items: flex-start;
			flex-direction: column;
			font-weight: bold;
			border-top-left-radius: 7px;
			border-bottom-left-radius: 7px;
		}

			.session-wrapper .session .tr.thead .td.date>span {
				display: block;
				line-height: 20px;
				font-weight: 500;
			}

			.session-wrapper .session .tr.thead .td.date .day {
				font-size: 35px;
				margin-bottom: 5px;
			}

			.session-wrapper .session .tr.thead>.td.date .digit {
				display: block;
				font-weight: 500;
				font-size: 0;
				font-size: 35px;
				line-height: 20px;
				margin-bottom: 5px;
				position: relative;
			}

			.session-wrapper .session .tr.thead>.td.date .digit:before {
				counter-increment: session;
				content: counter(session);
				font-size: 35px;
				position: absolute;
				top: 5px;
			}

			.session-wrapper .session .tr.thead .td.date .time-start {
				text-align: center;
				color: #103d4c;
			}

		.session-wrapper .session .tr.thead>.td.name {
			flex-direction: column;
			align-items: flex-start;
			padding: 10px 0;
		}

			.session-wrapper .session .tr.thead>.td.name>span {
				padding: 0 10px;
				line-height: 1.1;
			}

			.session-wrapper .session .tr.thead>.td.name>.td.free-seats {
				font-weight: normal;
				border-top: 1px solid #EEEFF1;
				height: 100%;
				width: 100%;
				padding: 10px 10px 0px 10px;
				margin-top: 10px;
			}

			.session-wrapper .session .tr.thead>.td.name>.td.free-seats span {
				font-weight: normal;
			}

		.session-wrapper .session .tr.thead>.td.show-more {
			text-transform: uppercase;
			font-size: 14px;
			position: relative;
		}
			.session-wrapper .session .tr.thead>.td.show-more.open{
				color: #7D212B;
			}

			.session-wrapper .session:last-child .tr.thead>.td.show-more:not(.open),
			.session-wrapper .session.last-session .show-more:not(.open) {
				border-bottom: 1px solid #EEEFF1;
			}

			.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more:after {
				font-family: fontAwesome;
				font-size: 30px;
				content: '\f107';
				margin-top: -3px;
				position: absolute;
				right: 30px;
			}

			.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more.open:after {
				content: '\f106';
			}

			.session-wrapper .session .tr.thead>.td.show-more .close-body {
				display: none;
			}

			.session-wrapper .session .tr.thead>.td.show-more.open .close-body {
				display: block;
			}

			.session-wrapper .session .tr.thead>.td.show-more.open .open-body {
				display: none;
			}

.session-wrapper .session .tr.tbody {
	display: none;
	background: #F6F6F6;
	border-right: 1px solid #EEEFF1;
	border-left: 1px solid #EEEFF1;
	border-bottom-left-radius: 7px;
	margin-left: 10px;
}

.session-wrapper .session:last-child .tr.tbody,
.session-wrapper .session.last-session .tr.tbody {
	border-bottom: 1px solid #EEEFF1;
}

	.session-wrapper .session .tr.tbody>.tr {
		display: flex;
	}

	.session-wrapper .session .tr.tbody>.tr.top {
		flex-direction: column;
		padding-bottom: 30px;
	}

		.session-wrapper .session .tr.tbody>.tr>.td {
			padding: 10px;
			line-height: 1.3;
		}

			.session-wrapper .session .tr.tbody>.tr.top .td {
				padding: 10px;
			}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos .headline {
			display: block;
			font-weight: bold;
		}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos>div {
			margin-bottom: 15px;
		}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos>div.location span:not(.headline) {
			display: inline-block;
			background: #103d4c;
			color: #fff;
			border-radius: 7px;
			padding: 3px 5px;
			margin-top: 10px;
		}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos>div.location span:not(.headline):before {
			font-family: fontAwesome;
			content: '\f041';
		}

		.session-wrapper .session .tr.tbody>.tr.top .td.infos>div .referent {
			overflow: hidden;
			margin-top: 10px;
		}
			.session-wrapper .session .tr.tbody>.tr.top .td.infos>div .referent .referent-img{
				float: left;
				margin: 0 15px 10px 0;
				width: 100px;
				height: 100px;
				object-fit: cover;
				border-radius: 50%;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.infos>div .referent span{
				float: left;
				width: calc(100% - 115px);
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.infos>div .referent span:not(.referent-name){
				margin-left: 30px;
				width: calc(100% - 145px);
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.infos .referent .referent-desc {
			    display: block;
    			font-size: 15px;
			}

			.session-wrapper .session .tr.tbody>.tr.top .td.infos .referent .referent-name:before {
				font-family: fontAwesome;
				content: '\f19d';
			}

			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper {
				margin-top: 10px;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession{
				margin-top: 20px;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-header{
				cursor: pointer;
				position: relative;
				padding-right: 30px;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-header:before{
				content: '\f107';
				font-family: fontAwesome;
				color: #7D212B;
				position: absolute;
				top: 1px;
				right: 0;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession.open .subsession-header:before{
				content: '\f106';
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-name{
				color: #7D212B;
				font-weight: bold;
			}
			.session-wrapper .session .tr.tbody>.tr.top .td.description .subsession-wrapper .subsession .subsession-body{
				display: none;
				margin-top: 10px;
			}

		.session-wrapper .session .tr.tbody>.tr.top .td.other-slots .other-sessions>div {
			clear: both;
		}

			.session-wrapper .session .tr.tbody>.tr.top .td.other-slots .other-sessions>div>span {
				display: block;
				font-size: 16px;
				margin: 10px 0 5px 0;
			}

			.session-wrapper .session .tr.tbody>.tr.top .td.other-slots .other-sessions>div>div {
				display: flex;
				justify-content: center;
				align-items: center;
				border-radius: 7px;
				color: #FFFFFF;
				background-color: #565c5e;
				height: 28px;
				width: 28px;
				margin: 0px 10px 10px 0;
				padding: 3px 5px;
				float: left;
				cursor: pointer;
			}

	.session-wrapper .session .tr.tbody>.tr.bottom {
		justify-content: center;
		border-top: 1px solid #EEEFF1;
		padding-top: 20px;
		padding-bottom: 20px;
		margin: 0 15px;
	}

/*** POPOVER ***/
.button-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

#popover{
	display: none;
	background-color: rgba(0,0,0,0.75);
	width: 100%;
	height: 100vh;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
}
	#popover .template{
		display: none;
	}

	#popover > div{
		background-color: #FFFFFF;
		width: 90%;
		height: calc(100% - 100px);
		margin: 50px auto 0 auto;
		position: relative;
	}

	#popover .popover-close{
		position: absolute;
		top: -37px;
		right: 0px;
		cursor: pointer;
		width: 32px;
		height: 32px;
	}

		#popover .popover-close:before,
		#popover .popover-close:after{
			position: absolute;
			left: 15px;
			margin-top: 7px;
			content: ' ';
			height: 25px;
			width: 2px;
			background-color: #fff;
		}

		#popover .popover-close:before {
			transform: rotate(45deg);
		}

		#popover .popover-close:after {
			transform: rotate(-45deg);
		}

	#popover .popover-fullscreen {
		position: absolute;
		top: -35px;
		right: 30px;
		height: 35px;
		width: 35px;
		cursor: pointer;
		background-image: url("/custom/img/microsite/fullscreen_exit.png");
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}

		#popover .popover-fullscreen.open-fullscreen {
			background-image: url("/custom/img/microsite/fullscreen.png");
		}

		#popover .popover-fullscreen.fullscreen:before {
			font-family: fontAwesome;
		}

	#popover .template-inner{
		overflow-y: auto;
		height: calc(100% - 50px);
		padding: 20px 20px 20px 20px;
	}

	#popover .actions > div {
		box-sizing: border-box;
		width: 100%;
		min-height: 600px;
		margin-top: 10px;
	}

	#popover .actions > div:not(.active) {
		display: none;
	}

	#popover .popover-header{
		display: none;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 10px;
	}

		#popover .popover-header img{
			width: 60px;
			max-width: 100%;
			margin-right: 10px;
			margin-top: 10px;
		}

		#popover .popover-header>span {
			font-family: Roboto Bold, Arial, sans-serif;
			font-weight: 700;
			font-size: 18px;
			margin-bottom: 10px;
		}

	#popover .inner-wrapper {
		display: flex;
		flex-direction: column;
		height: calc(100% - 90px);
	}

	#popover .toggle-actions {
		height: 100%;
		width: 15px;
		background: #7d212b;
		display: none;
		justify-content: center;
		align-items: center;
		cursor: pointer;
		margin-right: 0px;
		z-index: 10;
		border-top-left-radius: 7px;
		border-bottom-left-radius: 7px;
	}

		#popover .toggle-actions:before {
			content: '\f105';
			font-family: fontAwesome;
			display: block;
			font-size: 25px;
			color: #fff;
		}

		#popover .toggle-actions.open-actions {
			border-top-right-radius: 7px;
			border-bottom-right-radius: 7px;
		}
			#popover .toggle-actions.open-actions:before {
				content: '\f104';
			}

	#popover .popover-footer{
		margin-top: 10px;
		display: none;
	}

		#popover .popover-footer .button-wrapper{
			justify-content: flex-end;
		}

		#popover .popover-footer .button-wrapper .btn{
			text-align: center;;
			min-width: 210px;
			padding: 10px 0;
		}

		#popover .popover-footer .button-wrapper .btn:not(:last-child){
			margin-right: 10px;
		}
/*STREAM*/
#popover .stream #sdn {
	min-height: 400px;
}

#popover .stream .stream-top{
	margin-top: 10px;
}

	#popover .stream .stream-top .session-name{
		font-family: Roboto Bold, Arial, sans-serif;
		font-weight: 700;
		font-size: 18px;
		margin-bottom: 10px;
	}

	#popover .stream .stream-top .contact-me-btn{
		text-align: center;
		text-decoration: none;
		color: #FFFFFF;
		background-color: #7d212b;
		border: 1px solid #7d212b;
		margin: 0;
		padding: 11px 20px;
		-webkit-transition: background-color 0.25s ease;
		-moz-transition: background-color 0.25s ease;
		-ms-transition: background-color 0.25s ease;
		-o-transition: background-color 0.25s ease;
		transition: background-color 0.25s ease;
		cursor: pointer;
	}

		#popover .stream .stream-top .contact-me-btn:hover{
			color: #7d212b;
			background-color: #fff;
		}

#popover .stream .stream-bottom .referent{
	display: flex;
	margin-top: 10px;
}

	#popover .stream .stream-bottom .referent img{
		align-self: flex-start;
		width: 60px;
		margin-right: 10px;
	}

	#popover .stream .stream-bottom .referent .referent-name:before {
		font-family: fontAwesome;
		content: '\f007';
	}

	#popover .stream .stream-bottom .referent .referent-company{
		display: block;
		margin-left: 22px;
	}

	#popover .stream .stream-bottom small{
		display: block;
		font-size: 16px;
		font-weight: normal;
	}

#popover .stream iframe{
	width: 100%;
	height: 100%;
	border: 0 none;
}

#popover .actions{
	border-top: 2px solid #7d212b;
	border-bottom: 2px solid #7d212b;
}
#popover .voting{
	padding: 10px 0 0 0;
}

	#popover .voting h2{
		font-family: Roboto Bold, Arial, sans-serif;
		font-weight: 700;
		font-size: 18px;
		margin-top: 0;
		padding: 0 20px 0 20px;
	}

	#popover .voting iframe{
		min-height: 600px;
	}
/*** APPLAUS BUTTON **/
.feedback-button-display-area-wrapper {
    top: 95px;
    left: 0px;
    max-width: 200px;
    min-width: 200px;
    overflow: visible;
}

.feedback-button-display-area-wrapper .bootstrap-scope {
    background: transparent;
    height: 100%;
}

div[id^=feedback-button] {
    left: 10px;
	margin-top: 20px;
    position: absolute;
}
.bootstrap-scope .icon.icon-clap {
	background-color: transparent;
    background-image: url(/custom/img/microsite/Button_Applaus_transparent.png);
    border-radius: 50%;
}


.bootstrap-scope .overlay.overlay-feedback.overlay-timer {
    background-color: rgba(255, 255, 255, 0)
}

.stream {
    position: relative;
}

div[id^=feedback-button] button.button-feedback.button-icon,
div[id^=feedback-button] button.button-feedback.button-icon:hover {
	background: #2a3134;
    width: 49px;
    height: 49px;
    padding: 0;
    margin-top: 12px;
}
div[id^=feedback-button] .overlay.overlay-active.overlay-feedback.overlay-timer {
	cursor: not-allowed;
}

div[id^=feedback-button] .bootstrap-scope .feedback-badge {
    background: #4a4a4a;
    color: #fff;
    font-size: 15px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    top: 10px;
    right: 10px;
}

/*CONTACT ME FORM*/

#popover .contact-me-form.chat-iframe {
	padding: 0;
	overflow: hidden;
}

	#popover .contact-me-form h1{
		color: #333;
	}

	#popover .contact-me-form h2{
		font-family: Roboto Bold, Arial, sans-serif;
		font-weight: 700;
		font-size: 18px;
		color: #2e4351;
		margin: 0;
	}

	#popover .contact-me-form .submit_message{
		display: none;
	}

		#popover .contact-me-form.submited .submit_message {
			display: block;
		}

#popover .contact-me-form.processing:after{
	content: '';
	background-color: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

#popover .contact-me-form.submited form {
	display: none;
}

#popover .contact-me-form .submit_message .reset,
#popover .contact-me-form .submit_message .success_message,
#popover .contact-me-form .submit_message .error_message {
	display: none;
}

#popover .contact-me-form.submited.success .success_message{
	display: block;
}

#popover .contact-me-form.submited.error .error_message{
	display: block;
}
#popover .contact-me-form.submited.error .reset{
	display: inline-block;
}

#popover .contact-me-form form .form-control.error{
	border: 1px solid red;
}

#popover .contact-me-form {
	display: none;
	background: #FFF;
	width: 100%;
	padding: 10px 20px 20px 20px;
	transition: all 0.4s ease;
}

	#popover .contact-me-form.active {
		display: block;
	}

	#popover .contact-me-form .form-group {
		display: flex;
		flex-direction: column;
		margin-bottom: 15px;
	}

	#popover .contact-me-form .form-group label {
		display: block;
	}

		#popover .contact-me-form .form-group label span {
			color: #ed5565;
		}

	#popover .contact-me-form input,
	#popover .contact-me-form select {
		font-size: inherit;
		font-family: inherit;
		line-height: inherit;
		color: #3a424b;
		border: 1px solid #6c6c6c;
		border-radius: 7px;
		/* width: 100% !important; */
		height: auto;
		padding: 5px 10px;
		outline: none;
	}

	#popover .contact-me-form textarea {
		font-size: inherit;
		font-family: inherit;
		width: calc(100% - 10px);
		max-width: 100%;
		height: 100px;
		padding: 2px 3px;
		outline: none;
	}

	#popover .contact-me-form a.ui-datepicker-next:before {
		font-family: fontAwesome;
		content: '\f105';
	}

	#popover .contact-me-form a.ui-datepicker-prev:before {
		font-family: fontAwesome;
		content: '\f104';
		position: absolute;
		right: 0;
	}

/* VIDEO RATING */

#popover .video-rating {
	width: 400px;
	height: auto;
	display: none;
	padding: 30px;
	position: fixed;
	z-index: 999;
	box-shadow: 0 0 3px 2px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

#popover .video-rating-btn{
	cursor: pointer;
}

	#popover .video-rating-btn span{
		margin-right: 10px;
	}

#popover .video-rating.active {
	display: block;
}

#popover .video-rating.hiding {
	opacity: 0;
	transition: opacity 0.5s ease-in-out;
}

	#popover .video-rating h1{
		color: #333;
	}

	#popover .video-rating .form-group {
		margin: 15px 0;
	}

		#popover .video-rating .form-group > label {
			font-size: 18px;
		}

	#popover .video-rating input{
		width: 0;
		border: 0;
	}

		#popover .video-rating input.error + div.stars > span:before {
			color : red;
		}

#popover .video-rating .form-group > div.stars {
	display:flex;
	flex-direction: row-reverse;
	justify-content: center;
	font-size: 0;
}

	#popover .video-rating .form-group > div.stars > span:before {
		font-size: 40px;
		margin: 0 10px;
	}

	#popover .video-rating .form-group > input[value="1"] + div.stars > span:nth-child(5):before,
	#popover .video-rating .form-group > input[value="2"] + div.stars > span:nth-child(5):before,
	#popover .video-rating .form-group > input[value="3"] + div.stars > span:nth-child(5):before,
	#popover .video-rating .form-group > input[value="4"] + div.stars > span:nth-child(5):before,
	#popover .video-rating .form-group > input[value="5"] + div.stars > span:nth-child(5):before,

	#popover .video-rating .form-group > input[value="2"] + div.stars > span:nth-child(4):before,
	#popover .video-rating .form-group > input[value="3"] + div.stars > span:nth-child(4):before,
	#popover .video-rating .form-group > input[value="4"] + div.stars > span:nth-child(4):before,
	#popover .video-rating .form-group > input[value="5"] + div.stars > span:nth-child(4):before,

	#popover .video-rating .form-group > input[value="3"] + div.stars > span:nth-child(3):before,
	#popover .video-rating .form-group > input[value="4"] + div.stars > span:nth-child(3):before,
	#popover .video-rating .form-group > input[value="5"] + div.stars > span:nth-child(3):before,

	#popover .video-rating .form-group > input[value="4"] + div.stars > span:nth-child(2):before,
	#popover .video-rating .form-group > input[value="5"] + div.stars > span:nth-child(2):before,

	#popover .video-rating .form-group > input[value="5"] + div.stars > span:nth-child(1):before,

	#popover .video-rating .form-group > div.stars > span:nth-child(1):hover:before,
	#popover .video-rating .form-group > div.stars > span:nth-child(1):hover ~ span:nth-child(2):before,
	#popover .video-rating .form-group > div.stars > span:nth-child(1):hover ~ span:nth-child(3):before,
	#popover .video-rating .form-group > div.stars > span:nth-child(1):hover ~ span:nth-child(4):before,
	#popover .video-rating .form-group > div.stars > span:nth-child(1):hover ~ span:nth-child(5):before,

	#popover .video-rating .form-group > div.stars > span:nth-child(2):hover:before,
	#popover .video-rating .form-group > div.stars > span:nth-child(2):hover ~ span:nth-child(3):before,
	#popover .video-rating .form-group > div.stars > span:nth-child(2):hover ~ span:nth-child(4):before,
	#popover .video-rating .form-group > div.stars > span:nth-child(2):hover ~ span:nth-child(5):before,

	#popover .video-rating .form-group > div.stars > span:nth-child(3):hover:before,
	#popover .video-rating .form-group > div.stars > span:nth-child(3):hover ~ span:nth-child(4):before,
	#popover .video-rating .form-group > div.stars > span:nth-child(3):hover ~ span:nth-child(5):before,

	#popover .video-rating .form-group > div.stars > span:nth-child(4):hover:before,
	#popover .video-rating .form-group > div.stars > span:nth-child(4):hover ~ span:nth-child(5):before,

	#popover .video-rating .form-group > div.stars > span:nth-child(5):hover:before
	{
		content: "\f005";
		color: #000;
	}

#popover .video-rating .issue{
	display: none;
	width: 100%;
}

	#popover .video-rating .issue textarea.error{
		border: 1px solid red;
	}

	#popover .video-rating input[value="1"] ~ .issue ,
	#popover .video-rating input[value="2"] ~ .issue {
		display: block;
	}

#popover .video-rating .submit_message{
	display: none;
}

#popover .video-rating.submited .submit_message {
	display: block;
}

#popover .video-rating.submited form {
	display: none;
}

#popover .video-rating .submit_message .reset,
#popover .video-rating .submit_message .success_message,
#popover .video-rating .submit_message .error_message {
	display: none;
}

#popover .video-rating.submited.success .success_message{
	display: block;
}

#popover .video-rating.submited.error .error_message{
	display: block;
}
#popover .video-rating.submited.error .reset{
	display: inline-block;
}

#popover .video-rating.processing:after{
	content: '';
	background-color: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/*** VIDEO LIBRARY SPECIFIC ***/

#video-library #popover .stream .stream-top .contact-me-btn {
	display: none;
}
#video-library .contact-me-form .hide {
	display: none;
}
#video-library .contact-me-form .btn.cancel {
	visibility: hidden;
}
#video-library .contact-me-form .btn.close {
	display: none;
}
/*** SESSIONBOOKING SPECIFIC ***/

/** STAUTUSBAR **/
#status-bar {
	margin-bottom: 30px;
}

	#status-bar>.head {
		display: flex;
		justify-content: center;
		align-items: center;
		text-align: center;
		background: #efefef;
		border-top-left-radius: 7px;
		border-top-right-radius: 7px;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		height: 100px;
		padding: 15px 0;
		cursor: pointer;
	}

	#status-bar:not(.open) .head {
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
	}

	#status-bar .body {
		display: none;
		background: #f7f7f7;
		border-bottom-left-radius: 7px;
		border-bottom-right-radius: 7px;
		padding: 25px 15px;
	}

		#status-bar .body .headline {
			display: block;
			font-size: 20px;
			color: #333;
			margin-bottom: 20px;
		}

		#status-bar .body .headline.no-entries {
			display: none;
		}

		#status-bar .body>div {
			color: #333;
			max-width: 1200px;
			margin: 0 auto;
		}

	#status-bar .foot {
		text-align: center;
		color: #fff;
		padding-top: 30px;
	}

		#status-bar .foot i {
			display: block;
			font-size: 40px;
		}

.close-status-bar {
	color: #7d212b;
	cursor: pointer;
}

/** SLICKSLIDER **/

#session-content {
	position: relative;
}

.session-wrapper.slick-slide {
	overflow: hidden;
}

.session-wrapper.slick-slide:not(.slick-active){
	height: 1px;
}

.headline-1 {
	font-size: 24px;
	height: 80px !important;
	padding-top: 10px;
}
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	overflow-x: hidden;
}
.slick-initialized .slick-slide {
	visibility: hidden;
}
.slick-initialized .slick-slide.slick-current {
	visibility: visible;
}
.slick-list {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	/*  height: 70px;*/
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-list:focus {
	outline: none;
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.slick-track:before, .slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-slider .slick-track, .slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
#session-slider .slick-list.auto-height {
	height: auto !important;
}
/* --- Slick Slider --- */

.slick-initialized .slick-slide {
	outline: none;
}
.slick-prev, .slick-next {
	font-size: 0;
	line-height: 0;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-color: #CCCCCC;
	cursor: pointer;
}
.slick-prev.slick-disabled, .slick-next.slick-disabled {
	background-color: #F0F0F0;
}
.slick-prev {
	margin-right: 15px;
}
.slick-prev:before, .slick-next:before {
	font-family: 'FontAwesome';
	font-size: 45px;
	line-height: 25px;
	color: #000000;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
	color: #B2B2B2;
}
.slick-prev:before {
	content: '\f104';
	margin-right: 3px;
}
.slick-next:before {
	content: '\f105';
	margin-left: 7px;
}


@media only screen and (min-width: 769px) {
	.agenda-navigation {
		text-align: right;
		width: 100%;
		overflow: hidden;
	}

	/** Filter **/
	.image-filter {
		justify-content: space-between;
	}

		.image-filter>div {
			width: calc(25% - 25px);
			margin-bottom: 0;
			margin-right: 0;
			margin-left: 0;
		}

	/** Sessions **/
	.session-wrapper {
		padding: 0;
	}

		.session-wrapper .session:last-child,
		.session-wrapper .session.last-session {
			border-bottom: 1px solid #EEEFF1;
			border-bottom-left-radius: 7px;
		}

			.session-wrapper .session .tr.thead {
				flex-direction: row;
				height: 87px;
			}

			.session-wrapper .session .tr.thead>.td:not(.date) {
				border-left: 0 none;
				margin-left: 0px;
			}

				.session-wrapper .session .tr.thead>.td.date {
					justify-content: center;
					border-top-left-radius: 7px;
					border-bottom-left-radius: 7px;
					align-items: center;
					width: 10%;
					padding: 11px 10px 0 10px;
				}

				.session-wrapper .session.open .tr .td.date {
					border-bottom-left-radius: 0;
				}

					.session-wrapper .session .tr.thead>.td.date .digit:before {
						top: 0;
						right: -9px;
					}

				.session-wrapper .session .tr.thead>.td.category {
					justify-content: center;
					border-right: 1px solid #EEEFF1;
					width: 20%;
				}

				.session-wrapper .session .tr.thead>.td.name {
					justify-content: space-between;
					flex-direction: row;
					align-items: center;
					width: 50%;
					padding: 0 10px;
				}

					.session-wrapper .session .tr.thead>.td.name span{
						padding: 0;
					}

			.session-wrapper .session .tr.thead>.td.name>.td.free-seats:not(.hide) {
				display: flex;
				justify-content: center;
				align-items: center;
				text-align: center;
				border-top: 0;
				border-left: 1px solid #EEEFF1;
				min-width: 140px;
				width: 140px;
				margin-top: 0px;
				padding: 10px 0 10px 10px;
				margin-left: 0;
			}

				.session-wrapper .session .tr.thead>.td.name>.td.free-seats span {
					display: block;
				}

			.session-wrapper .session .tr.thead>.td.show-more,
			.session-wrapper .session .tr.thead>.td.unregister-session-handler {
				justify-content: center;
				width: 20%;
				border-bottom: 0 !important;
			}

				.session-wrapper:not(.booked-sessions) .session .tr.thead>.td.show-more:after {
					position: relative;
					right: -5px;
				}

		.session-wrapper .session .tr.tbody {
			border-bottom: 0 !important;
			margin-left: 0;
		}

			.session-wrapper .session .tr.tbody>.tr.top {
				flex-direction: row;
			}

				.session-wrapper .session .tr.tbody>.tr.top .td.infos {
					width: calc(30% + 0px);
					padding-left: 30px;
				}

				.session-wrapper .session .tr.tbody>.tr.top .td.description {
					width: 50%;
				}
				.session-wrapper .session .tr.tbody>.tr.top .td.other-slots {
					justify-content: flex-start;
					align-items: flex-start;
					width: 20%;
				}

			.session-wrapper .session .tr.tbody>.tr.bottom .td.action>div {
				text-align: center;
			}

				.session-wrapper .session .tr.tbody>.tr.bottom .td.action .btn-primary {
					margin-top: 15px;
				}
	
				.session-wrapper .session .tr.tbody>.tr.bottom span {
					display: block;
				}

	/*CONACT ME FORM*/
	#popover .template-inner{
		overflow: hidden;
		position: relative;
		height: 100%;
	}

	#popover .popover-header{
		width: calc(100% - 515px);
	}

		#popover .popover-header span{
			font-size: 18px;
		}

	#popover .inner-wrapper {
		flex-direction: row;
	}

	#popover .toggle-actions {
		display: flex;
	}   

	#popover .actions > div {
		width: 340px;
		height: 100%;
		min-height: unset;
		margin-top: 0;
	}

	#popover .stream {
		width: calc(100% - 340px);
		height: calc(100% - 180px);
		margin-right: 20px;
		float: left;
	}

	#popover .stream.full-width {
		width: 100%;
		height: calc(100% - 100px);
		transition: width 0.2s;
	}

	#popover .stream #sdn {
		border: 2px solid #103D4C;
		height: 100%;
	}

	#popover .js3q-player{
		margin: 0 auto;
		width: calc(75% - 10px);
		min-height: calc(100vh - 375px);
		max-height: calc(100vh - 375px);
	}

	#popover .stream .stream-top{
		display: flex;
		justify-content: space-between;
	}

	#popover .stream .stream-top .session-name{
		font-family: Roboto Bold, Arial, sans-serif;
		font-weight: 700;
		font-size: 18px;
		margin-bottom: 10px;
		width: 350px;
	}

	#popover .stream .stream-top{
		margin-top: 10px;
	}

	#popover .stream .stream-top .contact-me{
		align-self: flex-start;
		padding: 10px;
		width: 200px;
	}

	#popover .stream .stream-bottom{
		display: flex;
		align-items: flex-start;
	}

	#popover .stream .stream-bottom .referent{
		margin-top: 0;
		width: calc(100% - 200px);
	}

	#popover .voting{
		margin-top: 0;
		padding: 10px 0 0 0;
		float: right;
		overflow: hidden;
	}

	#popover .voting .iframe-wrapper{
		overflow-y: scroll;
		height: calc(100% - 85px);
	}

	#popover .voting iframe{
		height: 100%;
		min-height: unset;
	}

	#popover .contact-me-form {
		padding: 10px 20px 20px 20px;
		visibility: hidden;
		opacity: 0;
	}

	#popover .contact-me-form.active {
		visibility: visible;
		opacity: 1;
	}

	#popover .contact-me-form.hiding {
		opacity: 0;
	}

	#popover .contact-me-form.chat-iframe {
		width: calc(50% - 15px);
		height: calc(100% - 70px);
	}

	#popover .popover-footer{
		display: block;
	}

	#popover .stream .button-wrapper .btn:not(.video-rating-btn){
		display: none;
	}


	/** SLICKSLIDER **/
	.headline-1 {
		font-size: 50px;
	}
}

@media(min-width:1024px){
	.session-filter {
		flex-direction: row;
	}

	#popover .popover-header{
		width: calc(100% - 470px);
	}

		#popover .popover-header img{
			width: 100px;
		}

	#popover .actions > div {
		width: 340px;
	}

	#popover .stream{
		width: calc(100% - 340px);
		height: calc(100% - 65px);
	}

	#popover .stream.full-width {
		width: 100%;
		height: calc(100% - 100px);
		transition: width 0.2s;
	}

	#popover .stream .stream-top{
		display: flex;
		justify-content: space-between;
	}

	#popover .stream .stream-top .session-name{
		font-family: Roboto Bold, Arial, sans-serif;
		font-weight: 700;
		font-size: 18px;
		width: auto;
		margin-bottom: 10px;
	}

	#popover .stream #sdn {
		height: 100%;
		border: 2px solid #a9a9a9;
	}

	#popover .js3q-player{
		min-height: calc(100vh - 330px);
		max-height: calc(100vh - 330px);
	}

	#popover .voting .iframe-wrapper{
		height: calc(100% - 14px);
		overflow: hidden;
	}

	#popover .contact-me-form {
		margin-top: 0px;
	}

	#popover .contact-me-form.chat-iframe {
		height: calc(100% - 122px);
		width: 490px;
		}

}

@media(min-width:1400px) {
	#popover .actions > div {
		width: 430px;
	}
	#popover .stream{
		width: calc(100% - 430px);
	}
}